@font-face {
	font-family:Calibri;
	font-style:italic;
	font-weight:normal;
	src : url("../font/Font0001.ttf");
}
@font-face {
	font-family:Calibri;
	font-style:oblique;
	font-weight:normal;
	src : url("../font/Font0001.ttf");
}
@font-face {
	font-family:"ITC Stone Sans Ro Bold";
	font-style:normal;
	font-weight:bold;
	src : url("../font/Font0002.otf");
}
@font-face {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0003.otf");
}
@font-face {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:italic;
	font-weight:normal;
	src : url("../font/Font0004.otf");
}
@font-face {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/Font0004.otf");
}
@font-face {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:normal;
	font-weight:600;
	src : url("../font/Font0005.otf");
}
@font-face {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:italic;
	font-weight:600;
	src : url("../font/Font0006.otf");
}
@font-face {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:oblique;
	font-weight:600;
	src : url("../font/Font0006.otf");
}
@font-face {
	font-family:"ITC Stone Serif Ro Medium";
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0007.otf");
}
@font-face {
	font-family:"ITC Stone Serif Ro Medium";
	font-style:italic;
	font-weight:normal;
	src : url("../font/Font0008.otf");
}
@font-face {
	font-family:"ITC Stone Serif Ro Medium";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/Font0008.otf");
}
@font-face {
	font-family:"ITC Stone Serif Ro Medium";
	font-style:normal;
	font-weight:600;
	src : url("../font/Font0009.otf");
}
@font-face {
	font-family:"ITC Stone Serif Ro Medium";
	font-style:italic;
	font-weight:600;
	src : url("../font/Font0010.otf");
}
@font-face {
	font-family:"ITC Stone Serif Ro Medium";
	font-style:oblique;
	font-weight:600;
	src : url("../font/Font0010.otf");
}
@font-face {
	font-family:"Times New Roman";
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0011.ttf");
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
@page {
	margin : 0px 0px 0px 0px;
}
a._idGenColorInherit {
	color:inherit;
}
table.No-Table-Style {
	border-collapse:collapse;
	border-color:#000000;
	border-style:solid;
	border-width:1px;
	margin-bottom:-4px;
	margin-top:4px;
}
td.No-Table-Style {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}
tr.No-Table-Style {
	page-break-after:auto;
	page-break-before:auto;
}
p.CAPITOL---Număr {
	-epub-hyphens:none;
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:1.333em;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.5;
	margin-bottom:20px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:1;
}
p.CAPITOL---Titlu {
	-epub-hyphens:none;
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:1.167em;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.214;
	margin-bottom:37px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.CAPITOL---Titlu-copy {
	-epub-hyphens:none;
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:1.167em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.5;
	margin-bottom:37px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.CITAT-DUPA-TITLU {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.333;
	margin-bottom:0;
	margin-left:14px;
	margin-right:14px;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Corp-Note {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0;
	margin-left:17px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-17px;
	text-transform:none;
	widows:2;
}
p.Corp-text-Nou {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"ITC Stone Serif Ro Medium", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.391;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:20px;
	text-transform:none;
	widows:2;
}
p.Dedicatie {
	-epub-hyphens:none;
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.85em;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.304;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Explicație-foto {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:6px;
	margin-left:0;
	margin-right:0;
	margin-top:3px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.SUBTITLU {
	-epub-hyphens:none;
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.273;
	margin-bottom:15px;
	margin-left:0;
	margin-right:0;
	margin-top:18px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.SeparatorEBOOK {
	-epub-hyphens:none;
	-epub-line-break:normal;
	color:#000000;
	font-family:"ITC Stone Serif Ro Medium", serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.3;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
span.Footnote-reference {
	vertical-align:super;
}
span.Hyperlink {
	color:#000000;
	text-decoration:underline;
}
span.Referinta-nota-text {
	-epub-text-combine:none;
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.85em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	text-decoration:none;
	text-transform:none;
	vertical-align:super;
}
table.TableOverride-1 {
	border-collapse:collapse;
	border-style:none;
	border-width:0px;
}
table.TableOverride-2 {
	border-collapse:collapse;
}
td.CellOverride-1 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:6px;
	padding-left:4px;
	padding-right:4px;
	padding-top:6px;
	vertical-align:top;
}
td.CellOverride-2 {
	border-bottom-width:1px;
	border-left-width:1px;
	border-right-width:1px;
	border-top-width:1px;
	padding-bottom:6px;
	padding-left:6px;
	padding-right:6px;
	padding-top:6px;
}
td.CellOverride-3 {
	border-bottom-width:1px;
	border-left-width:1px;
	border-right-width:1px;
	border-top-width:1px;
	padding-bottom:3px;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
}
td.CellOverride-4 {
	border-bottom-width:1px;
	border-left-width:1px;
	border-right-width:1px;
	border-top-width:1px;
}
p.ParaOverride-1 {
	-epub-hyphens:none;
	orphans:2;
	widows:2;
}
p.ParaOverride-2 {
	-epub-hyphens:none;
	margin-top:9px;
	orphans:2;
	widows:2;
}
p.ParaOverride-3 {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	margin-top:14px;
	orphans:2;
	text-align:justify;
	widows:2;
}
p.ParaOverride-4 {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	orphans:2;
	text-align:justify;
	widows:2;
}
p.ParaOverride-5 {
	-epub-hyphens:none;
	margin-top:14px;
}
p.ParaOverride-6 {
	-epub-hyphens:none;
}
p.ParaOverride-7 {
	-epub-hyphens:none;
	margin-top:11px;
}
p.ParaOverride-8 {
	-epub-hyphens:none;
	margin-top:6px;
	orphans:2;
	widows:2;
}
p.ParaOverride-9 {
	-epub-hyphens:none;
	margin-top:11px;
	orphans:2;
	widows:2;
}
p.ParaOverride-10 {
	margin-bottom:23px;
}
p.ParaOverride-11 {
	margin-left:28px;
}
p.ParaOverride-12 {
	margin-left:28px;
	margin-top:6px;
}
p.ParaOverride-13 {
	margin-left:28px;
	margin-top:14px;
}
p.ParaOverride-14 {
	margin-left:28px;
	margin-top:6px;
	page-break-after:always;
}
p.ParaOverride-15 {
	margin-bottom:31px;
}
p.ParaOverride-16 {
	-epub-text-align-last:justify;
	text-align:justify;
}
p.ParaOverride-17 {
	text-indent:0px;
}
p.ParaOverride-18 {
	text-align:left;
}
p.ParaOverride-19 {
	margin-top:6px;
}
p.ParaOverride-20 {
	-epub-text-align-last:justify;
	page-break-after:always;
	text-align:justify;
}
p.ParaOverride-21 {
	page-break-after:always;
	text-indent:0px;
}
p.ParaOverride-22 {
	-epub-hyphens:none;
	-epub-line-break:normal;
}
p.ParaOverride-23 {
	margin-bottom:0px;
}
p.ParaOverride-24 {
	margin-bottom:34px;
}
p.ParaOverride-25 {
	margin-left:11px;
	margin-right:11px;
}
p.ParaOverride-26 {
	-epub-text-align-last:justify;
	margin-bottom:31px;
	margin-left:11px;
	margin-right:11px;
	text-align:justify;
}
p.ParaOverride-27 {
	widows:8;
}
p.ParaOverride-28 {
	margin-left:40px;
	text-indent:-20px;
}
p.ParaOverride-29 {
	page-break-after:always;
}
p.ParaOverride-30 {
	margin-bottom:31px;
	text-align:left;
}
p.ParaOverride-31 {
	margin-bottom:14px;
	margin-top:14px;
	text-align:center;
}
p.ParaOverride-32 {
	margin-left:20px;
	text-indent:-20px;
}
p.ParaOverride-33 {
	margin-bottom:0px;
	margin-top:0px;
}
p.ParaOverride-34 {
	margin-top:14px;
	text-align:center;
	text-indent:0px;
}
p.ParaOverride-35 {
	margin-top:11px;
}
p.ParaOverride-36 {
	margin-top:26px;
	text-align:center;
	text-indent:0px;
}
p.ParaOverride-37 {
	widows:6;
}
p.ParaOverride-38 {
	margin-top:62px;
	text-align:center;
	text-indent:0px;
}
p.ParaOverride-39 {
	margin-top:11px;
	text-indent:0px;
}
p.ParaOverride-40 {
	margin-bottom:3px;
}
p.ParaOverride-41 {
	margin-top:14px;
}
p.ParaOverride-42 {
	page-break-after:avoid;
}
p.ParaOverride-43 {
	margin-right:26px;
}
p.ParaOverride-44 {
	margin-bottom:6px;
	text-indent:0px;
}
p.ParaOverride-45 {
	margin-right:20px;
}
p.ParaOverride-46 {
	margin-bottom:14px;
	text-indent:0px;
}
p.ParaOverride-47 {
	margin-top:23px;
}
p.ParaOverride-48 {
	margin-bottom:28px;
	text-align:left;
}
p.ParaOverride-49 {
	-epub-text-align-last:center;
	text-align:justify;
	text-indent:0px;
}
p.ParaOverride-50 {
	-epub-text-align-last:justify;
	text-align:justify;
	text-indent:20px;
}
p.ParaOverride-51 {
	margin-left:36px;
}
p.ParaOverride-52 {
	margin-bottom:26px;
}
p.ParaOverride-53 {
	margin-bottom:11px;
	margin-top:17px;
}
p.ParaOverride-54 {
	margin-top:9px;
	page-break-after:always;
}
p.ParaOverride-55 {
	margin-bottom:0px;
	margin-top:11px;
}
p.ParaOverride-56 {
	margin-left:57px;
}
p.ParaOverride-57 {
	margin-left:57px;
	page-break-after:always;
}
p.ParaOverride-58 {
	margin-top:0px;
}
p.ParaOverride-59 {
	margin-left:14px;
	text-indent:-14px;
}
span.CharOverride-1 {
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-2 {
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.625em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-3 {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-4 {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-5 {
	font-family:"ITC Stone Serif Ro Medium";
	font-size:0.713em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-6 {
	font-family:"ITC Stone Serif Ro Medium";
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-7 {
	font-size:58%;
	vertical-align:super;
}
span.CharOverride-8 {
	font-family:"ITC Stone Serif Ro Medium";
	font-size:0.583em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-9 {
	font-family:"ITC Stone Sans Ro Bold";
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-10 {
	font-family:"ITC Stone Sans Ro Medium";
	font-size:0.875em;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-11 {
	font-family:"ITC Stone Serif Ro Medium";
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-12 {
	color:#000000;
}
span.CharOverride-13 {
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-14 {
	font-family:"ITC Stone Serif Ro Medium";
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-15 {
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium";
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-16 {
	font-size:58%;
	vertical-align:sub;
}
span.CharOverride-17 {
	font-family:"ITC Stone Serif Ro Medium", serif;
	font-size:0.713em;
	font-style:normal;
	font-weight:600;
}
span.CharOverride-18 {
	font-family:Calibri, sans-serif;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-19 {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:italic;
	font-weight:bold;
}
span.CharOverride-20 {
	font-family:"ITC Stone Serif Ro Medium";
	font-style:italic;
	font-weight:bold;
}
span.CharOverride-21 {
	font-size:0.53em;
	vertical-align:super;
}
span.CharOverride-22 {
	font-size:0.909em;
}
span.CharOverride-23 {
	font-family:"ITC Stone Serif Ro Medium";
	font-size:0.909em;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-24 {
	font-family:"Times New Roman", serif;
	font-size:0.909em;
	font-style:normal;
	font-weight:normal;
}
p._idGenParaOverride-1 {
	page-break-after:always;
}
span._idGenCharOverride-1 {
	font-size:0.661em;
}
#_idContainer000, #_idContainer001 {
	display:inline-block;
	height:646px;
	width:420px;
}
#_idContainer003, #_idContainer035, #_idContainer036, #_idContainer037, #_idContainer038, #_idContainer039, #_idContainer040, #_idContainer041, #_idContainer042, #_idContainer043, #_idContainer044, #_idContainer045, #_idContainer046, #_idContainer047, #_idContainer048, #_idContainer049, #_idContainer050, #_idContainer051, #_idContainer052, #_idContainer053, #_idContainer054, #_idContainer055, #_idContainer056, #_idContainer057, #_idContainer058, #_idContainer059, #_idContainer060, #_idContainer061, #_idContainer062, #_idContainer063, #_idContainer064, #_idContainer065, #_idContainer066, #_idContainer067, #_idContainer068, #_idContainer069, #_idContainer070, #_idContainer071, #_idContainer072, #_idContainer073, #_idContainer074, #_idContainer075, #_idContainer076, #_idContainer077, #_idContainer078, #_idContainer079, #_idContainer080, #_idContainer081, #_idContainer082, #_idContainer083, #_idContainer084, #_idContainer085, #_idContainer086, #_idContainer087, #_idContainer088, #_idContainer089, #_idContainer090, #_idContainer091, #_idContainer092, #_idContainer093, #_idContainer094, #_idContainer095, #_idContainer096, #_idContainer097, #_idContainer098, #_idContainer099, #_idContainer100, #_idContainer101, #_idContainer102, #_idContainer103, #_idContainer104, #_idContainer105, #_idContainer106, #_idContainer107, #_idContainer108, #_idContainer109, #_idContainer110, #_idContainer111, #_idContainer112, #_idContainer113, #_idContainer114, #_idContainer115, #_idContainer116, #_idContainer117, #_idContainer118, #_idContainer119, #_idContainer120, #_idContainer121, #_idContainer122, #_idContainer123, #_idContainer124, #_idContainer125, #_idContainer126, #_idContainer127, #_idContainer128, #_idContainer129, #_idContainer130, #_idContainer131, #_idContainer132, #_idContainer133, #_idContainer134, #_idContainer135, #_idContainer136, #_idContainer137, #_idContainer138, #_idContainer139, #_idContainer140, #_idContainer141, #_idContainer142, #_idContainer143, #_idContainer144, #_idContainer145, #_idContainer146, #_idContainer147, #_idContainer148, #_idContainer149, #_idContainer150, #_idContainer151, #_idContainer152, #_idContainer153, #_idContainer154, #_idContainer155, #_idContainer156, #_idContainer157, #_idContainer158, #_idContainer159, #_idContainer160, #_idContainer161, #_idContainer162, #_idContainer163, #_idContainer164, #_idContainer165, #_idContainer166, #_idContainer167, #_idContainer168, #_idContainer169, #_idContainer170, #_idContainer171, #_idContainer172, #_idContainer173, #_idContainer174, #_idContainer175, #_idContainer176, #_idContainer177, #_idContainer178, #_idContainer179, #_idContainer180, #_idContainer181, #_idContainer182, #_idContainer183, #_idContainer184, #_idContainer185, #_idContainer186, #_idContainer187, #_idContainer188, #_idContainer189, #_idContainer190, #_idContainer191, #_idContainer192, #_idContainer193, #_idContainer194, #_idContainer195, #_idContainer196, #_idContainer197, #_idContainer198, #_idContainer199, #_idContainer200, #_idContainer201, #_idContainer202, #_idContainer203, #_idContainer204, #_idContainer205, #_idContainer206, #_idContainer207, #_idContainer208, #_idContainer209, #_idContainer210, #_idContainer211, #_idContainer212, #_idContainer213, #_idContainer214, #_idContainer215, #_idContainer216, #_idContainer217, #_idContainer218, #_idContainer219, #_idContainer220, #_idContainer221, #_idContainer222, #_idContainer223, #_idContainer224, #_idContainer225, #_idContainer226, #_idContainer227, #_idContainer228, #_idContainer229, #_idContainer230, #_idContainer231, #_idContainer232, #_idContainer233, #_idContainer234, #_idContainer235, #_idContainer236, #_idContainer237, #_idContainer238, #_idContainer239, #_idContainer240, #_idContainer241, #_idContainer242, #_idContainer243, #_idContainer244, #_idContainer245, #_idContainer246, #_idContainer247, #_idContainer248, #_idContainer249, #_idContainer250, #_idContainer251, #_idContainer252, #_idContainer253, #_idContainer254, #_idContainer255, #_idContainer256, #_idContainer257, #_idContainer258, #_idContainer259, #_idContainer260, #_idContainer261, #_idContainer262, #_idContainer263, #_idContainer264, #_idContainer265 {
	display:inline-block;
	height:517px;
	width:283px;
}
#_idContainer004 {
	display:inline-block;
	height:524px;
	width:284px;
}
#_idContainer005 {
	display:inline-block;
	height:496px;
	width:284px;
}
#_idContainer006 {
	display:inline-block;
	height:235px;
	width:284px;
}
#_idContainer007 {
	display:inline-block;
	height:436px;
	width:291px;
}
#_idContainer008 {
	display:inline-block;
	height:32px;
	width:274px;
}
#_idContainer013, #_idContainer024 {
	display:inline-block;
	height:297px;
	width:284px;
}
#_idContainer014 {
	display:inline-block;
	height:214px;
	width:284px;
}
#_idContainer016 {
	display:inline-block;
	height:316px;
	width:284px;
}
#_idContainer017 {
	display:inline-block;
	height:339px;
	width:290px;
}
#_idContainer018 {
	display:inline-block;
	height:303px;
	width:284px;
}
#_idContainer019 {
	display:inline-block;
	height:204px;
	width:284px;
}
#_idContainer020 {
	display:inline-block;
	height:256px;
	width:284px;
}
#_idContainer021 {
	display:inline-block;
	height:249px;
	width:284px;
}
#_idContainer022 {
	display:inline-block;
	height:242px;
	width:284px;
}
#_idContainer023 {
	display:inline-block;
	height:215px;
	width:284px;
}
#_idContainer025 {
	display:inline-block;
	height:348px;
	width:284px;
}
#_idContainer027 {
	display:inline-block;
	height:242px;
	width:289px;
}
#_idContainer028 {
	display:inline-block;
	height:227px;
	width:284px;
}
#_idContainer029 {
	display:inline-block;
	height:311px;
	width:284px;
}
#_idContainer030 {
	display:inline-block;
	height:451px;
	width:284px;
}
#_idContainer031 {
	display:inline-block;
	height:243px;
	width:284px;
}
#_idContainer032 {
	display:inline-block;
	height:448px;
	width:284px;
}
#_idContainer033 {
	display:inline-block;
	height:439px;
	width:284px;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
img._idGenObjectAttribute-2 {
	height:153px;
	width:283px;
}
img._idGenObjectAttribute-3 {
	height:159px;
	width:142px;
}
img._idGenObjectAttribute-4 {
	height:37px;
	width:75px;
}
img._idGenObjectAttribute-5 {
	height:77px;
	width:280px;
}
img._idGenObjectAttribute-6 {
	height:10px;
	width:10px;
}
img._idGenObjectAttribute-7 {
	height:485px;
	width:280px;
}
img._idGenObjectAttribute-8 {
	height:646px;
	width:350px;
}
img._idGenObjectAttribute-9 {
	height:612px;
	width:350px;
}
img._idGenObjectAttribute-10 {
	height:290px;
	width:350px;
}
img._idGenObjectAttribute-11 {
	height:526px;
	width:350px;
}
img._idGenObjectAttribute-12 {
	height:44px;
	width:375px;
}
img._idGenObjectAttribute-13 {
	height:367px;
	width:350px;
}
img._idGenObjectAttribute-14 {
	height:264px;
	width:350px;
}
img._idGenObjectAttribute-15 {
	height:314px;
	width:350px;
}
img._idGenObjectAttribute-16 {
	height:409px;
	width:350px;
}
img._idGenObjectAttribute-17 {
	height:374px;
	width:350px;
}
img._idGenObjectAttribute-18 {
	height:251px;
	width:350px;
}
img._idGenObjectAttribute-19 {
	height:307px;
	width:350px;
}
img._idGenObjectAttribute-20 {
	height:298px;
	width:350px;
}
img._idGenObjectAttribute-21 {
	height:430px;
	width:350px;
}
img._idGenObjectAttribute-22 {
	height:280px;
	width:350px;
}
img._idGenObjectAttribute-23 {
	height:383px;
	width:350px;
}
img._idGenObjectAttribute-24 {
	height:557px;
	width:350px;
}
img._idGenObjectAttribute-25 {
	height:541px;
	width:350px;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
hr.HorizontalRule-1 {
	border-bottom:none;
	border-left:none;
	border-right:none;
	border-top:solid #000000 1px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
